can not run correctly in ASP.net Core 3.0

can not run correctly in ASP.net Core 3.0

iwellmeiwellme Posts: 1Questions: 1Answers: 0
edited October 11 in Editor

. Net core has been upgraded to 3.0, but DataTales-Editor-Server 1.9.1/1.9.1 can not run correctly. How do I deal with the problem? thank you

Answers

  • colincolin Posts: 6,526Questions: 0Answers: 1,123

    Hi @iwellme ,

    Can you give more details, please? What do you mean it can not run correctly?

    Cheers,

    Colin

Sign In or Register to comment.